/*----- Accordion -----*/
.accordion,
.accordion * {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}


.fwa-dark-gray .accordion {
    background: #36393b !important;
}

.fwa-accordion-container {
    margin-bottom: 40px;
}

.fwa-accordion-container {
    margin-bottom: 40px;
    background-color: #d1d3d5;
    border-radius: 20px;
    padding: 47px 24px 24px;

}

/*----- Section Titles -----*/
.accordion-section-title {
	width:100%;
	padding: 3%;
	display:inline-block;
	background: #fff;
	transition:all linear 0.15s;
	border-radius: 10px;
	/* Type */
	font-size:1.200em;
	color: #4d4d4d !important;
}

.accordion-section-title:hover {

	opacity: 1;
}

/*----- Section Content -----*/
.accordion-section-content {
	padding:0px 3% 3% 3%;
	display:none;
}

.accordion-section {
    background: #fff;
    color: #4d4d4d;
    margin-bottom: 22px;
    border-radius: 10px;
}

/*----- Accordion Container -----*/

.fwa-accordion-container {
   padding-top:25px;
   margin-top:40px
}

.fwa-accordion-container h4{
   color:#595D60;
   font-weight:bold;
   margin-bottom:15px;
}

.accordion-section-title:after {
    content: '>';
    position: absolute;
    top: 50%;
    height:0px;
    bottom: 0;
    right: 0;
    font-size: 35px;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.accordion-section-title {
    position: relative;
    cursor: pointer;
}

@media only screen and (max-width : 1440px) {

.accordion-section-title .accordion-title-text {
    max-width:80%;
}

}

/* Remove margin from last accordion item */
.fwa-accordion-container .accordion:last-child .accordion-section {
    margin-bottom: 0px;
}

/* Modify original accordions */

.fwa-accordion {
    padding-top: 30px;
    padding-bottom: 30px;
}

.fwa-accordion__section:last-child {
    margin-bottom: 0px;
}

.fwa-accordion .fwa-accordion__head:after {
    content: '>';
    position: absolute;
    top: 50%;
    height: 0px;
    bottom: 0;
    right: 11px;
    font-size: 35px;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    font-weight: 300;
}

.fwa-accordion .fwa-accordion__body p, .fwa-accordion .fwa-accordion__body a {
    margin-bottom: 0 !important;
    font-size: 20px;
}

.accordion-section-content {
    font-weight: normal;
}

/*
@media screen and (max-width:781px) {
    .fwa-accordion .fwa-accordion__head:after {
        right:10%;
    }
}

@media screen and (max-width:481px) {
	.fwa-accordion .fwa-accordion__head:after {
    	right: 50px;
	}
}
*/

@media screen and (max-width: 1440px) {
	.fwa-accordion .fwa-accordion__head:after {
    	right: 50px;
	}
}

.fwa-accordion__head h4 {
    max-width:98%;
}

.accordion-section-title:after {
    font-weight:300;
}

/* List styles for items inside accordions */

.fwa-accordion .fwa-accordion__body li {
    font-size:20px;
    list-style:initial;
    list-style-position: outside;

}

.fwa-accordion .fwa-accordion__body ul{
    margin-left: 25px;
}

.fwa-accordion .fwa-accordion__body ol {
    padding-left: 30px;
    margin-left: 25px;
}

.fwa-accordion .fwa-accordion__body ol li {
    list-style: decimal;
}
